<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Form</class>
 <widget class="QWidget" name="Form">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1280</width>
    <height>720</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <widget class="QPushButton" name="btnLevo">
   <property name="geometry">
    <rect>
     <x>490</x>
     <y>580</y>
     <width>50</width>
     <height>40</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/lostinmigration/resources/levostrelica-removebg-preview(1).png);</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QPushButton" name="btnDesno">
   <property name="geometry">
    <rect>
     <x>610</x>
     <y>580</y>
     <width>50</width>
     <height>40</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/lostinmigration/resources/desnostrelica-removebg-preview.png);</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QPushButton" name="btnGore">
   <property name="geometry">
    <rect>
     <x>550</x>
     <y>530</y>
     <width>50</width>
     <height>40</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/lostinmigration/resources/gorestrelica-removebg-preview.png);</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QPushButton" name="btnDole">
   <property name="geometry">
    <rect>
     <x>550</x>
     <y>630</y>
     <width>50</width>
     <height>40</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/lostinmigration/resources/dolestrelica-removebg-preview.png);</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="lblDesno1">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>160</y>
     <width>110</width>
     <height>110</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/lostinmigration/resources/desno (1).png);
border: 2px solid black;
border-radius: 15px;</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="lblGore1">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>360</y>
     <width>110</width>
     <height>110</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/lostinmigration/resources/gore (1).png);
border: 2px solid black;
border-radius: 15px;</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="lblDesno2">
   <property name="geometry">
    <rect>
     <x>420</x>
     <y>160</y>
     <width>110</width>
     <height>110</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/lostinmigration/resources/desno2.png);
border: 2px solid black;
border-radius: 15px;</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="lblLevo1">
   <property name="geometry">
    <rect>
     <x>420</x>
     <y>360</y>
     <width>110</width>
     <height>110</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/lostinmigration/resources/levo (1).png);
border: 2px solid black;
border-radius: 15px;</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="lblDole1">
   <property name="geometry">
    <rect>
     <x>620</x>
     <y>160</y>
     <width>110</width>
     <height>110</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/lostinmigration/resources/dole (1).png);
border: 2px solid black;
border-radius: 15px;</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="lblGore2">
   <property name="geometry">
    <rect>
     <x>620</x>
     <y>360</y>
     <width>110</width>
     <height>110</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/lostinmigration/resources/gore2.png);
border: 2px solid black;
border-radius: 15px;</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="lblDesno3">
   <property name="geometry">
    <rect>
     <x>820</x>
     <y>160</y>
     <width>110</width>
     <height>110</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/lostinmigration/resources/desno3.png);
border: 2px solid black;
border-radius: 15px;</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="lblLevo2">
   <property name="geometry">
    <rect>
     <x>820</x>
     <y>360</y>
     <width>110</width>
     <height>110</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/lostinmigration/resources/levo2.png);
border: 2px solid black;
border-radius: 15px;</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLineEdit" name="leResenjeIzazova">
   <property name="geometry">
    <rect>
     <x>860</x>
     <y>594</y>
     <width>261</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">min-width: 100px; min-height: 20px; margin-right: 10px; background-color: #f0f0f0; border: 1px solid #dcdcdc; color: #333; padding: 10px; border-radius: 21px; font: bold 14px;</string>
   </property>
  </widget>
  <widget class="QLabel" name="lblUnesiResenje">
   <property name="geometry">
    <rect>
     <x>940</x>
     <y>640</y>
     <width>101</width>
     <height>17</height>
    </rect>
   </property>
   <property name="text">
    <string>Pritisni enter!</string>
   </property>
  </widget>
  <widget class="QLCDNumber" name="lcdNumber">
   <property name="geometry">
    <rect>
     <x>30</x>
     <y>30</y>
     <width>133</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QLCDNumber {
    background-color: #2c3e50; 
    color: #ecf0f1; 
    border: 2px solid #3498db; 
    border-radius: 5px; 
}

QLCDNumber::segment {
    background-color: #e74c3c; 
}

QLCDNumber::decimals {
    color: #e74c3c; 
}
</string>
   </property>
  </widget>
  <widget class="QPushButton" name="pbNazad">
   <property name="geometry">
    <rect>
     <x>1110</x>
     <y>30</y>
     <width>132</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton { min-width: 100px; min-height: 20px; margin-right: 10px; background-color: #f0f0f0; border: 1px solid #dcdcdc; color: #333; padding: 10px; border-radius: 21px; font: bold 14px;}

QPushButton:hover {background-color: #e0e0e0; border: 1px solid #bcbcbc; }
QPushButton:pressed { background-color: #d0d0d0; border: 1px solid #a0a0a0; }</string>
   </property>
   <property name="text">
    <string>Nazad</string>
   </property>
  </widget>
  <widget class="QPushButton" name="pbPomoc">
   <property name="geometry">
    <rect>
     <x>1110</x>
     <y>90</y>
     <width>132</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton { min-width: 100px; min-height: 20px; margin-right: 10px; background-color: #f0f0f0; border: 1px solid #dcdcdc; color: #333; padding: 10px; border-radius: 21px; font: bold 14px;}

QPushButton:hover {background-color: #e0e0e0; border: 1px solid #bcbcbc; }
QPushButton:pressed { background-color: #d0d0d0; border: 1px solid #a0a0a0; }</string>
   </property>
   <property name="text">
    <string>Pomoć</string>
   </property>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
